body {
  background: url(../img/bg.png) no-repeat 0 0 / cover;
}
.logo_hvDU5nAMN {
  margin-top: 40px;
  margin-bottom: 20px;
  text-align: center;
}
.login-section {
  width: 720px;
  border: 20px solid rgba(255, 255, 255, 0.46);
}
.login-section .login-main {
  width: 460px;
  margin: 0 auto;
  padding-top: 0;
}
.login-section .logon-tab {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 460px;
  margin: 0 auto;
  padding: 0 45px;
  -webkit-transform: translateY(-126%);
      -ms-transform: translateY(-126%);
          transform: translateY(-126%);
}
.login-section .logon-tab > a {
  width: 160px;
  height: 45px;
  padding: 0;
  line-height: 45px;
  color: #b0b0b0;
  background-color: rgba(255, 255, 255, 0.46);
}
.login-section .logon-tab > a:first-child {
  margin-right: 20px;
}
.login-section .logon-tab > a.active {
  color: #df0012;
  font-weight: bold;
}
.login-section .control-label {
  display: none;
}
.login-section .form-control {
  border-color: #ddd;
  height: 39px;
}
.login-section input[type="checkbox"] {
  accent-color: #df0012;
}
.login-section .form-group button[type="submit"] {
  background: #df0012;
  border-radius: 0;
}
.login-section .form-group button[type="submit"] + a {
  margin-top: 0 !important;
  background: 0;
  font-size: 14px;
}
.an5JZ0V5Y {
  color: #2c71e6;
}
@media screen and (max-width: 767px) {
  .login-section {
    width: 100%;
    margin-top: 50px;
    border-width: 10px;
  }
  .login-section .logon-tab {
    width: 100%;
  }
  .login-section .login-main {
    width: 100%;
    margin-top: -20px;
  }
}
.iJN259eUx .form-control {
  padding-left: 40px;
}
.iJN259eUx .controls {
  position: relative;
}
.iJN259eUx .controls::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  z-index: 99;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url('../img/icon-user.png') no-repeat center center / contain;
}
.dyEJMzIpV .form-control {
  padding-left: 40px;
}
.dyEJMzIpV .controls {
  position: relative;
}
.dyEJMzIpV .controls::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  z-index: 99;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url('../img/icon-lock.png') no-repeat center center / contain;
}
.GDaYQ7fvU .form-control {
  padding-left: 40px;
}
.GDaYQ7fvU .controls {
  position: relative;
}
.GDaYQ7fvU .controls::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  z-index: 99;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url('../img/icon-mail.png') no-repeat center center / contain;
}
.HKSoSVDbG .form-control {
  padding-left: 40px;
}
.HKSoSVDbG .controls {
  position: relative;
}
.HKSoSVDbG .controls::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  z-index: 99;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url('../img/icon-phone.png') no-repeat center center / contain;
}
.NVkJnIWev .form-control {
  padding-left: 40px;
}
.NVkJnIWev .controls {
  position: relative;
}
.NVkJnIWev .controls::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  z-index: 99;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url('../img/icon-key.png') no-repeat center center / contain;
}
.NVkJnIWev .input-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.NVkJnIWev .input-group-btn,
.NVkJnIWev .form-control {
  display: inline-block;
}
.NVkJnIWev .input-group-btn {
  width: 100px;
  margin-left: 5px;
}
